"use client";
import { Button, Drawer } from "@mui/material";
import ExamCanvas from "./ExamCanvas";

const ExamPad = ({ examId, handleClose }) => {
  return (
    <Drawer open={examId ? true : false} onClose={handleClose}>
      <div className=" w-screen h-full">
        <div className="lg:container h-full max-w-full">
          <ExamCanvas />
        </div>
      </div>
    </Drawer>
  );
};

export default ExamPad;
